ul,ol,li
   {
   margin-top:5pt;margin-bottom:5pt;
   font-size:9pt;color:946F21;
   font-family:Verdana,Tahoma,sans-serif;
   text-align:justify
   }
body,p,a,table
   {
   font-size:9pt;color:946F21;
   font-family:Verdana,Tahoma,sans-serif;
   }
div
   {
   font-size:9pt;color:946F21;
   font-family:Verdana,Tahoma,sans-serif;
   style:margin-top:8pt;margin-bottom:4pt
   }
h1{font-size:20pt;color:946F21}
h2{font-size:15pt;color:946F21;margin-bottom:0pt}
h3{font-size:13pt;color:946F21;margin-top:-10pt;margin-bottom:0pt}

ot{font-size:9pt;color:946F21;text-indent:19pt}
.r{margin-top:0pt;margin-bottom:0pt;text-indent:19pt;text-align:justify}